

.wrapper{margin: 0 auto;text-align: left;width: 985px;padding:0 5px;}
#header{position:relative;float:left;width:100%;color:#fff;margin:10px 0 0;}
#subHeader{float:left;width:990px;padding-right:5px;clear:both;margin:10px 0;}
#footer{background-color:#A6C178;clear:both;padding:20px 0;}

/* = Header - Login & links
--------------------------------------------------------------------------- */
#header a{color:#fff;padding:3px;text-decoration: none;font-weight: bold;color:#fff; }
#header a:hover{text-decoration: underline;}
#header a.loginLink{padding-right:20px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-down.gif) no-repeat right center;margin-right:100px;display:inline;}
#header .loginArea{float:right;position:relative;padding-bottom:30px;}
#header .loginDrop{z-index:1000;position:absolute;right:21px;top:20px;width:200px;background:#333;}
#header .loginDrop .loginForm h3{font-size:140%;color:#fff;border-bottom:1px dotted #999;padding-bottom:5px;}
#header .loginDrop .loginForm{float:left;margin:10px 20px;display:inline;}
#header .loginDrop .loginForm label{width:120px;color:#fff;float:left;margin-bottom:5px;}
#header .loginDrop .loginForm input{float:left;margin-bottom:10px;border-width:1px 0;border-style:solid;border-color:#999;}
#header .loginDrop .loginForm input.width{width:165px !important;}
#header .loginDrop .loginForm input.chk{width:15px;float:right;}
#header .loginDrop .loginForm input.greenBtn{margin-top:20px;}
#header .loginDrop .joinUp{float:left;width:190px;padding-left:10px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/joinup.gif) no-repeat right bottom;}
#header .loginDrop .joinUp p{float:left;font-size:150%;line-height:20px;margin:30px 0 0;width:70px;}
#header .loginDrop .joinUp a{float:right;}


/* = Subheader - Logo and search
--------------------------------------------------------------------------- */
#subHeader #search{float:right;height:70px;}
#subHeader #search .topSearch{float:left;height:20px;width:210px;padding:2px 0 0 10px;margin-right:2px;display:inline;color:#F2F2F2;border-width:1px 0 0 0;border-style: solid; border-color: #C5E6DC;background:#149973; }
#subHeader #search select{float:left;width:240px;border:none; margin-top:5px;padding-left:7px;color:#999;}

/* =Main nav
--------------------------------------------------------------------------- */
#mainNav{float:left;width:165px;margin-bottom:30px;} 
#mainNav a {color:#1A1A1A;text-decoration:none; display:block;}
#mainNav ul#outer {margin:5px 0 0;}
#mainNav #outer li{float:left;width:140px;margin:0 0 10px;}
#mainNav #outer li.on{border-width:1px 0; border-style:dotted;border-color:#D9D9D9;padding:5px 0;}
#mainNav a:hover,
#mainNav li.on a{color:#149973;padding-left:20px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-green-right.gif) no-repeat left center;}
#mainNav #outer ul.inner{display:none;float:left;border:none;padding-left:20px;margin:0 0 5px;}
#mainNav #outer ul.inner li{width:120px;margin:0;}
#mainNav #outer .inner a, #mainNav #outer .inner span {text-decoration:none;color:#949494;text-decoration:none;background:none;padding-left:0;margin-top:5px;}
#mainNav #outer .inner a.on,
#mainNav #outer .inner a:hover{color:#149973;text-decoration:none;background:none;padding-left:0;}
#mainNav #outer .inner span{float:left;color:#149973;}
#mainNav #outer ul.inner li ul{width:180px;background:#fff;}
#mainNav .extra{margin:5px 0 5px 10px;float:left;}

/* =Footer
--------------------------------------------------------------------------- */
#footer:after{content: ".";clear: both;display: block;height: 0;visibility: hidden;}
#footer h3{color:#4D4D4D;font-size:180%;border-bottom:solid 1px #E9EFDD;padding-bottom:10px;}
#footer h3 .printshow{float:right;font-size:50%;margin-top:10px;color:#595C53;}
#footer a{text-decoration:none;color:#4D4D4D;}
#footer .sitemap{float:left;width:245px;margin:10px 0;}
#footer .sitemap h4{font-size:100%;}
#footer .sitemap a.inner{padding-left:10px;display:block;font-size:95%;}

/* =PAGE STRUCTURE 
--------------------------------------------------------------------------- */
#colOne   {float:left; width:165px;display:inline;margin:0 20px 50px 0;}
#colTwo   {float:left; width:530px;margin:0 0 50px 0;}
#colThree {float:right; width:250px;margin:0 0 50px  0;} 
#colRight {float:right; width:800px;}

/* =Homepage Banner
--------------------------------------------------------------------------- */
#featurePanel{float:left;width:800px;padding:7px 0 15px;border-top:1px dotted #D9D9D9;border-bottom:1px dotted #D9D9D9;}
#featurePanel .banner{position:relative;float:left;margin-right:25px;height:285px;width:525px; overflow:hidden;display:inline;}
#featurePanel .text{background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/btn-join-now-left.gif) no-repeat #F2F2F2;border-left:1px solid #A6C178;border-top:1px solid #A6C178;float:left;height:284px;width:239px;padding-right:10px;}
#featurePanel .text h1{color:#149973;margin:25px 15px;font-size:180%;}
#featurePanel .text p{color:#149973;line-height:20px;margin-top:25px;margin-left:35px;}
#featurePanel .bannerText{display:none;color:#dbdbdb;Background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/banner-holder.png) repeat;top:250px;left:40px;min-height:25px;padding:5px;position:absolute;width:435px;}
.banner #bannerPrev{cursor:pointer;position:absolute;z-index:1000;bottom:0;left:0;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-banner-left.png) no-repeat;width:38px;height:35px;}
.banner #bannerNext{cursor:pointer;position:absolute;z-index:1000;bottom:0;right:0;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-banner-right.png) no-repeat;width:38px;height:35px;}

/* =Left Column
--------------------------------------------------------------------------- */
#colOne h3{display:block;padding:0 0 5px 10px;color:#1A1A1A;font-size:115%;font-weight:normal;border-bottom:1px dotted #1A1A1A;margin-bottom:15px;}
#colOne .btn{float:left;width:142px;margin-bottom:15px;}
#colOne input,
#colOne label{float:left;margin:0 10px;color:#333;}
#colOne input{border:1px solid #ccc;margin:0 10px 10px;display:inline;}

    /*Newsletter & Poll*/
    #colOne .newsletterForm,
    #colOne .poll{float:left;margin:40px 0 10px;width:165px; background:#F2F2F2;}
    #colOne .poll .question{margin-bottom:10px;}

/* =Middle Column
--------------------------------------------------------------------------- */
#colTwo h1{color:#000000;font-size:160%;margin:5px 0 15px;display:block;border-bottom:1px dotted #D9D9D9;border-top:1px dotted #D9D9D9;padding:8px 0;}
#colTwo h5,
#colTwo h6{color:#149973;font-size:120%;}
#colTwo a{color:#149973;text-decoration:none;}
#colTwo a:hover{text-decoration:underline;}

/* =Right Column
--------------------------------------------------------------------------- */
#colThree h2{color:#000000;font-size:160%;font-weight:normal;margin:5px 0;display:block;padding-bottom:8px;border-bottom:1px dotted #D9D9D9;}

    /*News, Events, Links, Viewpoints Modules*/
    #internalPage #colThree .event h2, #colThree .news h2, #colThree .logos h2, #colThree .viewpoint h2, #colThree .search h2{padding-top:8px;border-top:1px dotted #D9D9D9;margin-bottom:0;}
    #colThree .docs, #colThree .news,#colThree .logos,#colThree .event,#colThree .viewpoint{float:left;margin-bottom:30px;}
    #colThree .docs ul, #colThree .news ul,#colThree .logos ul,#colThree .event ul,#colThree .viewpoint ul{float:left;margin:0;z-index:100;}
    #colThree .docs ul li, #colThree .news ul li,#colThree .viewpoint ul li{float:left;margin:10px 0;}
    #colThree .docs ul li a,#colThree .news ul li a,#colThree .event ul li a,#colThree .viewpoint ul li a{text-decoration:none;color:#808080;}
    #colThree .docs ul li a:hover,#colThree .news ul li a:hover,#colThree .event ul li a:hover,#colThree .viewpoint ul li a:hover{text-decoration:underline;}

        /*Events*/
        #colThree .event ul li{float:left;margin:10px 0;width:230px;padding-left:20px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-green-right.gif) no-repeat 0 5px;}
        #colThree .event ul li a.date{color:#333;}
        /*Links*/
        #colThree .logos h2{border-bottom:none;margin-bottom:0;}
        #colThree .logos ul li{border-top:1px dotted #D9D9D9;float:left;padding-bottom:15px;}
        #colThree .logos img{float:left;margin:15px 15px 0 0;} 
        #colThree .logos p{float:left;width:150px;margin:5px 0;}
        #colThree .logos a{text-decoration:none;}
        #colThree .logos a:hover{text-decoration:underline;}
        /*News & Viewpoints*/
        #colThree .viewpoint ul li img,
        #colThree .news ul li img{float:left;margin-right:10px;border:1px #ccc solid;width:75px;}
        #colThree .news p{margin:5px 0;float:left;width:160px;}
        #colThree .news a.more{color:#149973;text-decoration:underline;}
        #colThree .news a.more:hover{text-decoration:none;}
        #colThree .news img.arrow{display:none;}
        #colThree .docs .content{float:right;width:190px;margin-left:15px;}

        /* Search */
        #colThree .search #infoSearchPageSml,
        #colThree .search #memberSearch{float:left;width:250px;margin:5px 0 10px;padding:10px 0 0;}
        #colThree .search #infoSearchPageSml input.text,
        #colThree .search #memberSearch input.text{width:180px;height:17px;}
        #colThree .alphalinks a{margin-bottom:5px;font-size:90%;border-right:1px dotted #A4A4A4;float:left;text-align:center;width:20px;}
        #colThree .alphalinks a.on,
        #colThree .alphalinks a:hover{color:#333;text-decoration:none;}


/* =Homepage
--------------------------------------------------------------------------- */
#homeTemplate #colTwo h2{color:#000000;font-size:160%;margin:5px 0 15px;display:block;border-bottom:1px dotted #D9D9D9;padding-bottom:8px;}
#homeTemplate #colTwo h3{color:#000;font-size:110%;}

    /*News Holder*/
    #homeTemplate #colTwo .news,#colTwo .docs,#colTwo .video{float:left;width:520px;}
    #homeTemplate #colTwo .news ul{float:left;width:505px;margin-left:-25px;display:inline;}
    #homeTemplate #colTwo .news ul li{float:left;width:142px;margin:0 0 10px 26px ;display:inline;min-height:250px;padding-bottom:50px;position:relative;border-bottom:1px dotted #D9D9D9;}
    #homeTemplate #colTwo .news .imageHolder{position:relative;width:135px;height:135px; overflow:hidden;}
    #homeTemplate #colTwo .news .imageHolder .arrow{position:absolute;bottom:1px; right:1px;}
    #homeTemplate #colTwo .news .date{float:left;margin-top:10px;font-size:90%;color:#333;}
    #homeTemplate #colTwo .news a.more{color:#149973;position:absolute;bottom:10px;right:0;}
    #homeTemplate #colTwo .news a.arrowGreen{margin-top:5px;font-size:70%;}
    #homeTemplate #colTwo .news p{float:left;margin:10px 0;}

    /*Resources Holder*/
    #homeTemplate #colTwo .docs h2{border-top:1px dotted #D9D9D9;padding-top:8px;}
    #homeTemplate #colTwo .docs .docList{float:right;width:200px;}
    #homeTemplate #colTwo .docs .docList ul{float:left;margin:0;}
    #homeTemplate #colTwo .docs .docList ul li{float:left;margin:10px 0;padding-left:20px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-green-right.gif) no-repeat 0 5px;}
    #homeTemplate #colTwo .docs .docList ul li a{float:left;}
    #homeTemplate #colTwo .docs .docList a.docDate{float:left;color:#333;font-size:90%;}

    /*Brochure holder*/
    #colTwo .newBrochure{float:left;width:260px;margin-right:20px;display:inline;}
    #colTwo .newBrochure p{margin:0;}
    #colTwo .brochureHolder{float:left;position:relative;height:190px;overflow:hidden;border:1px solid #9E9E9E;margin-bottom:15px;width:250px;}
    #colTwo .brochureHolder a{width:250px !important;text-align:center;}
    #colTwo .brochureHolder #brochurePrev{position:absolute;z-index:1000;bottom:0;left:0;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-on-img-left.png) no-repeat;width:32px;height:25px;cursor:pointer;}
    #colTwo .brochureHolder #brochureNext{position:absolute;z-index:1000;bottom:0;right:0;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-on-img-right.png) no-repeat;width:32px;height:25px;cursor:pointer;}
    #colTwo .brochureHolder #brochureBottom{position:absolute;z-index:1000;bottom:0;left:33px;background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/brochure-holder.png) repeat-x;width:184px;height:25px;}

/*Basic Template - How to join page
--------------------------------------------------------------------------- */
#internalPage #colTwo .howToJoin{background:#f2f2f2;border:1px solid #a6c178;float:left;margin:20px 0;}
#internalPage #colTwo .howToJoin h3{border-color:#ccc;border-style:solid;margin:15px 15px 0;}

/* =Internal Page styles 
--------------------------------------------------------------------------- */
#internalPage #colTwo h2{border-bottom:1px dotted #D9D9D9;border-top:1px dotted #D9D9D9;color:#A6C178;font-size:130%;margin:5px 0;padding:10px 0}
#internalPage #colTwo h3{padding-bottom:5px;border-bottom:1px dotted #83B6D0;font-size:130%;margin:15px 0 5px;}
#internalPage #colTwo h5{margin:0;font-size:115%;}
#internalPage #colTwo h2 a{font-size:80%;margin-top:3px;}
#internalPage #colTwo h3 a{font-size:80%;margin-top:3px;}
#internalPage #colTwo p{margin:0 0 15px;}
#internalPage #colTwo img{border:1px solid #CCCCCC;margin:0 10px 10px;padding:3px;}
#internalPage #colTwo img.nostyle{border:0;padding:0;margin-bottom:0;}
#internalPage #colTwo ol{margin:0 0 0 25px;}
#internalPage #colTwo ul{margin-left:0;}
#internalPage #colTwo ul li{background:url(/20110406114202oe_/http://www.lowcvp.org.uk/images/arrow-green-right.gif) no-repeat left 5px;margin:10px 20px;padding-left:20px;}
#internalPage #colTwo label{float:left;width:200px;clear:both;}
#internalPage #colTwo input,
#internalPage #colTwo textarea,
#internalPage #colTwo select{float:right;width:300px;border:1px solid #CCCCCC;margin:0 10px 10px;}
#internalPage #colTwo select{width:305px;}
#internalPage #colTwo input.btn{width:135px!important;}
#internalPage #colTwo input.chk{width:15px!important;border:none;}
#internalPage #colTwo select.ddlSmall{width:54px!important;}
#internalPage #colTwo .note{font-size:90%;}
#internalPage #colTwo .imgHolder{float:left;margin:10px 5px;}
#internalPage #colTwo h1 a{font-size:70%;margin-top:5px;} 
#internalPage #colTwo img.pageLeft{padding:0;border:0;margin:0 3px 0 0;float:left;}
#internalPage #colTwo img.pageRight{padding:0;border:0;margin:0 0 0 3px;float:right;}
#internalPage #colTwo h1 img, #internalPage #colTwo h2 img, #internalPage #colTwo h3 img, #internalPage #colTwo h5 img{padding:0;border:0;margin:0;}

/*News page listing*/
#internalPage #colTwo .item{float:left;margin:10px 0;width:100%;padding-bottom:10px; border-bottom:1px dotted #d9d9d9;position:relative;}
#internalPage #colTwo .item h5{font-size:125%;}
#internalPage #colTwo .item p{margin:5px 0;}

/*Events listing */
#internalPage #events{float:left;}
#internalPage #events table.tblLowcvp, #internalPage #events table.tblOther{width:530px;margin:10px 0 20px;}
#internalPage #events table.tblLowcvp th, #internalPage #events table.tblOther th{background:#83B6D0;border:none;color:#FFFFFF;padding:3px 5px;}
#internalPage #events table.tblOther th{background:#A6C178;}
#internalPage #events table.tblLowcvp td, #internalPage #events table.tblOther td{border-width: 0 0 1px;}

/*Paging*/
#internalPage #colTwo .pageSorting{float:left;padding-top:10px;}
#internalPage #colTwo .pagelinks{float:right;margin-bottom:0px;}
#internalPage #colTwo .pagelinks.bottom{margin-top:10px;}
#internalPage #colTwo .pagelinks a{float:left;}
#internalPage #colTwo .pagelinks a.pages, #internalPage #colTwo .alphalinks a{font-size:90%;border-right:1px dotted #A4A4A4;text-align:center;width:20px;}
#internalPage #colTwo .pagelinks span.pageCount{float:left;font-size:90%;margin:0 5px;color:#149973;}
#internalPage #colTwo .pagelinks a.on,#internalPage #colTwo .alphalinks a.on,
#internalPage #colTwo .pagelinks a:hover, #internalPage #colTwo .alphalinks a:hover{color:#333;text-decoration:none;}
#internalPage #colTwo .pagelinksBottom{float:left;width:100%;}
#internalPage #colTwo .alphalinks{float:left;margin-bottom:5px;}
#internalPage #colTwo .alphalinks .letters{float:left;width:200px;}
#internalPage #colTwo .alphalinks a{float:left;margin-bottom:5px;}
#internalPage #colTwo .searchYear{float:left;width:190px;background:#f2f2f2;}
#internalPage #colTwo .searchYear form{margin:0;}
#internalPage #colTwo .searchYear select{width:135px;height:18px;margin:0;}
#internalPage #colTwo .searchYear input.btn{float:right;margin:0 0 0 1px;height:18px;width:50px !important;padding:0 5px;font-size:90%;}
#internalPage #colTwo .pagingonsite{border-bottom:1px solid #A6C178;float:left;font-size:90%;margin:0 0 5px 0;padding:2px 10px;width:510px;}

/*Viewpoints*/
#internalPage #colTwo #assets .year, #internalPage #colTwo #viewpoints .year{float:left;width:100%;}
#internalPage #colTwo #assets .assetHolder, #internalPage #colTwo #viewpoints .assetHolder{float:left;width:100%;margin:5px 0 15px;}
#internalPage #colTwo #assets .assetHolder .item, #internalPage #colTwo #viewpoints .assetHolder .item{float:left;margin-bottom:0px;width:485px;border:0;}
#internalPage #colTwo #assets .item p, #internalPage #colTwo #viewpoints .item p{margin:0;float:left;width:375px;}
#internalPage #colTwo #assets .item em, #internalPage #colTwo #viewpoints .item em{font-size:90%;}
#internalPage #colTwo #assets .poll{float:left;padding:10px 0;width:100%;border-bottom:1px dotted #d9d9d9;}
#internalPage #colTwo #assets .poll p{margin:0;}
.pollbar{background:#83B6D0;height:10px;margin:5px 0;}
.addthis_toolbox{float:right;margin:5px 0 20px;}

/*Image Gallery*/
.galleryHolder{border-bottom:1px dotted #d9d9d9;padding-bottom:5px;float:left;margin:5px 0; width:530px;}
.galleryHolder img{float:left;margin-right:20px;}

#imageGalleries{float:left;margin:10px 0;}
#imageGalleries #featured{float:left;}
#imageGalleries .featuredImages{float:left;padding:10px;width:500px;background:#f2f2f2;}
#imageGalleries .featuredImages img{margin-right:20px;}

/*Members area*/
#internalPage #colTwo .groups{float:left;width:400px;margin:0 10px;}
#internalPage #colTwo .groups h3{padding:5px;}
#memberView .info{float:left;width:200px;}
    /*Forum*/
    #internalPage #colTwo table.forumTable{float:left;width:100%;margin-top:10px;}
    #internalPage #colTwo table.forumTable th{background:#83B6D0;border:none;color:#FFFFFF;padding:3px 5px;}
    #internalPage #colTwo table.forumTable td{border-width: 0 0 1px;}

    #forum a.btn{margin-left:5px;}
    #forum h3{padding-left:10px;}
    #forum .post{margin-left:10px;}
    
    /*Members Directory*/
    #internalPage #colTwo ul li.membersHolder{background:none;display:inline;height:110px;border-color:#CCC;border-style:solid;border-width:0 1px 1px 0;float:left;margin:5px 24px 10px 10px;padding:5px;width:220px;}
    .membersHolder img{float:left;margin-right:20px;}

/*Jobs listing*/
#joblisting .jobinfo{float:left;width:100%;margin:10px 0;}
#joblisting span{width:100px;float:left;color:#83B6D0;}
#joblisting span.info{width:165px;color:#808080;}
#joblisting .btn{margin:10px 0px;}
#internalPage #colTwo #social ul li{float:left;width:auto;background:none;margin:0;padding:0;}
#internalPage #colTwo #social img{width:22px;height:22px;}

/*Bulletin*/
#colRight h1{color:#000000;font-size:160%;margin:5px 0 15px;display:block;border-bottom:1px dotted #D9D9D9;border-top:1px dotted #D9D9D9;padding:8px 0;}
#colRight table{float:left;}
#colRight td{border:0;}

.popoverHover { display:none; position: absolute; z-index: 1000000; top: 0; left: 0; border: solid 2px #ffffff; color: #ffffff; background: #83B6D0; padding: 5px; }